^

Mise à jour de sécurité Prestashop 1.7.8.9

Correctif de sécurité 1.7.8.9 pour PrestaShop 1.7

Un patch de sécurité pour la version 1.7.8.x de Prestashop a été publié en avril 2023. Cette version corrige des problèmes de sécurité signalés par les chercheurs de la communauté et met à niveau certaines bibliothèques tierces vers les dernières versions pour assurer la stabilité et la sécurité. Vous pouvez procéder à la mise à jour à l’aide du module 1-Click Upgrade (version 4.15.0 au moment de la rédaction de l’article). Pensez donc bien à mettre à jour ce module avant de procéder à la mise à niveau. A noter que certaines des failles sont aussi présentes dans la version 8.0.x de Prestashop et donc les patchs ont été appliqués dans la version 8.0.4.

IMPORTANT il est toujours recommandé de sauvegarder votre boutique avant toute mise à jour (fichiers et base de données).

Explication sur les failles de sécurité

Source : Prestashop version anglaise

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.